@charset "UTF-8";
/*完売用CSS*/

.l-header {
    position: relative;
}
.l-header__logo {
    margin: 0 auto;
}

.p-top-hero {
    width: 100%;
}
.p-top-hero figure {
    position: relative;
}
.p-top-hero img {
    max-width: 100%;
}
.p-top-hero figure .soldout {
    position: absolute;
    left: 3%;
    top: 5%;
}
.p-top-hero figure .soldout p {
    color: #fff;
    font-size: 5.5vw;
    line-height: 1.3;
    margin: 0;
    font-weight: 600;
}
.p-top-hero figure .soldout p.small {
    font-size: 16px;
    margin-top: 20px;
}


@media screen and (max-width: 992px) {
    .l-header__logo {
        width: 100px;
    }
    .l-main {
        margin-top: 15px;
    }
    .p-top-hero figure .soldout {
        position: relative;
        background-image: linear-gradient(90deg, #7d9ccd, #90abd7 50%, #9eb7df 80%, #a0b9e0);
        left: 0;
        top: 0;
        text-align: center;
        padding:  30px 0 0;
    }
    .p-top-hero figure .soldout p {
        font-size: 7.3vw;
    }
    .p-top-hero figure .soldout p.small {
        font-size: 14px;
        margin-top: 10px;
        line-height: 1.6;
    }
}